uuid: c719bf7e-f8ec-4b97-b534-0a3c743afb1c
langcode: he
status: true
dependencies:
  module:
    - bulk_update_fields
id: bulk_update_fields_on_node
label: 'Bulk Update Content Fields'
type: node
plugin: bulk_update_fields_action_base
configuration: {  }
